Bug 868207 - RHEL 6.1 EFI GRUB fail to boot after installing onto SCU HDD
RHEL 6.1 EFI GRUB fail to boot after installing onto SCU HDD
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: grub (Show other bugs)
6.1
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Václav Pavlín
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-19 05:31 EDT by Lin Avator
Modified: 2013-05-22 08:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-22 08:07:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lin Avator 2012-10-19 05:31:59 EDT
We install RHEL 6.1 in UEFI mode to the system with HDD on SCU (Intel SAS Controller Unit) controller . But, it cannot boot after completing installation where the booting stop at GRUB stage.

  We do some experiments to dig into the symptom, and then got the following findings.

1. RHEL 6.1 EFI can work well with HDD in AHCI controller.
2. RHEL 6.2 EFI can work well with HDD in AHCI controller or SCU controller.
3. The /boot/efi/EFI/redhat/grub.efi of RHEL 6.2 can boot RHEL 6.1 on SCU controller.

  Please kindly help to clarify this issue . Thanks a lot.
Comment 2 Václav Pavlín 2012-12-03 10:06:30 EST
What is the behaviour in RHEL6.3?
Comment 3 Václav Pavlín 2013-05-22 08:07:41 EDT
Closing due to the lack of response.

Note You need to log in before you can comment on or make changes to this bug.